<?php

declare(strict_types=1);

namespace FiloBlu\Refilo\Remote;

/**
 *
 */
class ProductFilterIndexer extends AbstractStoreBasedIndexer
{
    /**
     * @return string
     */
    protected function getClass(): string
    {
        return  __CLASS__;
    }
}